XCB 1.16

Data Fields
xcb_input_change_device_property_request_t Struct Reference
XCB Input API

xcb_input_change_device_property_request_t More...

`#include <xinput.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_atom_t | property
xcb_atom_t | type
uint8_t | device_id
uint8_t | format
uint8_t | mode
uint8_t | pad0
uint32_t | num_items

## Detailed Description

xcb_input_change_device_property_request_t

The documentation for this struct was generated from the following file:

- xinput.h